Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1340550 - [RFE] Elasticsearch email notifications
Summary: [RFE] Elasticsearch email notifications
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.5.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: GA
: cfme-future
Assignee: John Hardy
QA Contact: Dave Johnson
URL:
Whiteboard: email
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-27 20:44 UTC by Colin Arnott
Modified: 2019-11-14 08:12 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-19 15:48:20 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Colin Arnott 2016-05-27 20:44:18 UTC
Description of problem:
How can we send an email notification  to one or more persons when in a given log file for example an critical error is being written?

Version-Release number of selected component (if applicable):
CloudForms 4.0

Additional info:
(pending)


Note You need to log in before you can comment on or make changes to this bug.